main{position:relative;padding-top:10px}
@media screen and (min-width:40em){.section .float-right figure{margin-left:1.25rem}
}
@media screen and (max-width:39.9375em){#home .banner--content{background:#900}
#home .banner--content:before{display:none}
}
@media screen and (min-width:64.0625em){main{padding-top:50px}
#home .banner{min-height:400px}
}
.carousel-features .grid.thirds{margin-bottom:0}
.carousel-features .feature{padding-bottom:0}
.carousel-features .slick-next,.carousel-features .slick-prev{background:rgba(153,0,0,.8);border:1px solid #fff}
.carousel-features .slick-next:hover,.carousel-features .slick-prev:hover{background:#900}